Ruby - Bug #688

test_exit_action(TestSignal)l Timeout::Error
10/28/2008 11:15 AM - znz (Kazuhiro NISHIYAMA)

Status: Closed
Priority: Normal
Assignee: ko1 (Koichi Sasada)

Target version:

ruby -v: ruby 1.9.0 (2008-10-27 revision 19968) |Backport:
[powerpc-darwing9.5.0]

Description

=begin

ruby 1.9.0 (2008-10-27 revision 19968) [powerpc-darwin9.5.0]
I
ruby 1.9.0 (2008-10-28 revision 19973) [x86_64-linux]
0000 Timeout::Error100000

1. Failure:
test_exit_action(TestSignal) [.../test/ruby/test_signal.rb:52]:
ruby-dev:26128].
Exception raised:
<#<Timeout::Error: execution expired>>.
=end

Related issues:
Related to Ruby - Bug #671: TestSignal#test_exit_action]EINTRIOOO00000

Closed

10/21/2008

History

#1 - 11/29/2008 04:13 PM - ko1 (Koichi Sasada)

- Assignee set to matz (Yukihiro Matsumoto)

=begin

=end

#2 - 12/11/2008 12:09 PM - ko1 (Koichi Sasada)

- Assignee changed from matz (Yukihiro Matsumoto) to akr (Akira Tanaka)
=begin

=end

#3 - 12/22/2008 12:54 PM - akr (Akira Tanaka)

- Assignee changed from akr (Akira Tanaka) to ko1 (Koichi Sasada)
=begin

=end

#4 - 10/21/2009 07:35 PM - naruse (Yui NARUSE)

- Status changed from Open to Feedback
- ruby -v set to ruby 1.9.0 (2008-10-27 revision 19968) [powerpc-darwin9.5.0]

=begin
00o0bopooboooo

=end

#5 - 10/21/2009 08:03 PM - znz (Kazuhiro NISHIYAMA)
- Status changed from Feedback to Closed

06/13/2025
https://blade.ruby-lang.org/ruby-dev/26128

=beg
chkbund goooooooo
Htto.//chkbund.n -z.jp/ruby/ppc-mac-mini/ruby-trunk/log/20090714T034733.diff.txt.gz

-ruby 1.9.2dev (2009-07-13 trunk 24062) [powerpc-darwin9.6.0]
+ruby 1.9.2dev (2009-07-14 trunk 24096) [powerpc-darwin9.6.0]
DDDDDDDDDDDDDDDDchseDDDD

=end
http://chkbuild.n-z.jp/ruby/ppc-mac-mini/ruby-trunk/log/20090714T034733.diff.txt.gz
